/*
 * GuestNetwork.strings
 * MacConfig
 */

"AirPort.GuNe"			= "Vierasverkko";

"GuestNetworkDescription" = "Vierasverkko mahdollistaa asiakkaiden muodostaa yhteys internetiin käyttämättä yksityistä verkkoa.";
"GuestNetworkDescriptionWithWANServices" = "Vierasverkko mahdollistaa langattomien asiakkaiden muodostaa yhteys internetiin ja tarjoaa verkkopalveluja WAN-portin kautta.";
"GuestNetworkNameDefault" = "Vierasverkko";
"RADIUSNotForGuestNet" = "RADIUS-pääsynhallintaa käytetään rajoittamaan pääsyä pääverkkoon eikä sillä ole vaikutusta vierasverkkoon.";
"GuestNetworkSecurityHigherThanMainNetwork" = "Vierasverkko on suojatumpi kuin langaton pääverkko.";
"CantExtendGuestNetwork" = "%@ ei voi laajentaa vierasverkkoa. Valitse eri verkko.";
"CantJoinGuestNetwork" = "%@ ei voi liittyä vierasverkkoon. Valitse eri verkko.";

"BandwidthLimitingDescription" = "Vierasverkon internet-nopeuden rajoittaminen estää vieraita käyttämästä internet-yhteyttä liikaa. Valitse internet-yhteyden nopeus alla olevasta ponnahdusvalikosta.";
"InternetConnectionSelectSpeedDescription" = "Valitse internet-yhteysnopeudet. Jos olet epävarma nopeuksista, ota yhteyttä internet-palveluntarjoajaan.";
"KilobitsPerSecond" = "kb/s";
"MegabitsPerSecond" = "Mb/s";
"FormattedBitsPerSecond" = "%@ b/s";
"FormattedKilobitsPerSecond" = "%@ kb/s";
"FormattedMegabitsPerSecond" = "%@ Mb/s";
"InternetConnectionSpeed" = "Internet-yhteyden nopeus:";
"InternetConnectionFastDownstream" = "6144";
"InternetConnectionFastUpstream" = "768";
"InternetConnectionMediumDownstream" = "1536";
"InternetConnectionMediumUpstream" = "512";
"InternetConnectionBasicDownstream" = "768";
"InternetConnectionBasicUpstream" = "128";
"title_Fast" = "Nopea";
"title_Medium" = "Normaali";
"title_Basic" = "Perus";
"title_Custom" = "Muokattu";
"title_Custom_Ellipsis" = "Muokattu…";

/* kACPProblemCodeWANRejectedDHCPOfferGuest */
"waRg" = "Vierasverkon DHCP-ristiriita";
"waRg.description" = "Tämä langaton AirPort-laite hylkäsi DHCP-osoitteen, joka on samassa aliverkossa kuin sen vierasverkon sisäinen DHCP-palvelin. Muuta vierasverkon DHCP-aluetta.";
"waRg.remedy" = "Internet…";

/* vErrGuestNetDHCPRangeConflictWithMainNetDHCP */
"vErr.gnDh" = "Vierasverkon DHCP-alue on ristiriidassa langattomalle pääverkolle valitun DHCP-alueen kanssa. Valitse eri DHCP-alue.";
/* vErrGuestNetNameCantMatchRadioName */
"vErr.gnRn" = "Vierasverkon nimi ei voi olla sama kuin langattoman pääverkon. Valitse vierasverkolle eri nimi.";

"bsGE" = "Ota käyttöön vierasverkko";
"bsGN" = "Vierasverkon nimi";
"bsGS" = "Vierasverkon suojaus";
"bsGS.1" = "Ei mitään";
"bsGS.5" = "WPA/WPA2 Personal";
"bsGS.7" = "WPA2 Personal";
"bsGP" = "Vierasverkon salasana";
"bsGD" = "Vierasverkon DHCP-alue";
"bsUB" = "Internet-lähetysnopeus";
"bsDB" = "Internet-vastaanottonopeus";
"bsBW" = "Rajoita vierasverkon nopeutta";
"bsBW.0"= "Ei rajoituksia";
"bsBW.1"= "Rajoita lähetysnopeutta";
"bsBW.2"= "Rajoita vastaanottonopeutta";
"bsBW.3"= "Rajoita molempia";
"gnBg" = "Vierasverkon ensimmäinen DHCP-osoite";
"gnEn" = "Vierasverkon viimeinen DHCP-osoite";
"gnLe" = "Vierasverkon DHCP-laina";
"gnMg" = "Vierasverkon DHCP-viesti";
"gn95" = "Vierasverkon LDAP-palvelin";
"bsAG" = "Salli vierasverkon asiakkaiden kommunikoida toistensa kanssa";
"bsAG.short" = "Salli asiakkaiden kommunikoida toistensa kanssa";

"GuestNetworkPanelHeader" = "Vierasverkon käyttöönotto";
"ReconfigureGuestNetwork" = "Vierasverkko";
"ReconfigureGuestNetworkEnabled" = "Tämä %@ on asetettu luomaan vierasverkko, joka mahdollistaa langattomien asiakkaiden muodostaa yhteys internetiin ilman, että pääsevät yksityiseen verkkoon.";
"ReconfigureGuestNetworkEnabledWithWANService" = "Tämä %@ on asetettu luomaan vierasverkko, joka mahdollistaa langattomien asiakkaiden luoda yhteys internetiin ja tarjota verkkopalveluja WAN-portin kautta.";
"ReconfigureGuestNetworkDisabled" = "Tämä %@ ei ole asetettu luomaan vierasverkkoa, joka mahdollistaa langattomien asiakkaiden muodostaa yhteys internetiin ilman, että pääsevät yksityiseen verkkoon.";
"ReconfigureGuestNetworkDisabledWithWANService" = "Tämä %@ ei ole asetettu luomaan vierasverkkoa, joka mahdollistaa langattomien asiakkaiden luoda yhteys internetiin ja tarjota verkkopalveluja WAN-portin kautta.";

"OnePanelGuestNetworkDefaults" = "Luomalla turvallinen ”%@” voidaan sallia asiakkaiden muodostaa yhteys internetiin käyttämättä yksityistä verkkoa.";
"OnePanelGuestNetworkDefaultsWithWANService" = "Suojattu ”%@” voidaan luoda myös, jotta muut voivat käyttää internetiä ja tarjota verkkopalveluja WAN-portin kautta.";